<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <title>
        Adopt
    </title>
    <link rel="shortcut icon" href="http://icons.iconarchive.com/icons/google/noto-emoji-animals-nature/1024/22264-paw-prints-icon.png" />
</head>
<body>
    <style>
        @import url(https://fonts.googleapis.com/css?family=Poppins:400,600);
::selection {
  background-color: #c3cfe2;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 1.6rem;
  font-family: "Poppins", sans-serif;
}

.navbar {
  background: #000;
  display: grid;
  grid-template-columns: 1fr 3fr;
  align-items: center;
  height: 70px;
  overflow: hidden;
}

.navbar img {
  height: 60%;
  width: auto;
  justify-self: start;
  margin-left: 20px;
}

.navbar ul {
  list-style: none;
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  justify-self: end;
}

.nav-item a {
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  text-decoration: none;
  transition: color 0.3s ease-out;
}

.nav-item a:hover {
  color: #3498db;
}


.header {
  width: 100%;
  height: 100vh;
  display: flex;
  background: no-repeat url(http://schuylerhumane.org/wp-content/uploads/2018/08/dog-adopt-01.jpg) center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  /*background: linear-gradient(to right, #FDFBFB, #EBEDEE 70%);*/
}


.header__text {
    background: linear-gradient(to right, #ecc815 20%, #da2017 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 50px;
    font-weight: 600;
    margin-left: 550px;
    margin-top: 130px;
}
.header__text span {
  display: block;
}
.header__text span:first-child {
  padding-bottom: 1.2rem;
}

.menu-toggle {
  justify-self: end;
  margin-right: 25px;
  display: none;
}
.menu-toggle:hover {
  cursor: pointer;
}
.menu-toggle .bar {
  width: 30px;
  height: 3px;
  background-color: #fff;
  border-radius: 30%;
  margin: 6px auto;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#mobile-menu.is-active .bar:nth-child(2) {
  opacity: 0;
}
#mobile-menu.is-active .bar:nth-child(1) {
  -webkit-transform: translateY(8px) rotate(45deg);
  -ms-transform: translateY(8px) rotate(45deg);
  -o-transform: translateY(8px) rotate(45deg);
  transform: translateY(8px) rotate(45deg);
}
#mobile-menu.is-active .bar:nth-child(3) {
  -webkit-transform: translateY(-8px) rotate(-45deg);
  -ms-transform: translateY(-8px) rotate(-45deg);
  -o-transform: translateY(-8px) rotate(-45deg);
  transform: translateY(-8px) rotate(-45deg);
}

@media only screen and (max-width: 720px) {
  /* MOBILE NAVIGATION */
  .navbar ul {
    display: flex;
    flex-direction: column;
    position: absolute;
    justify-content: start;
    top: 55px;
    background-color: #000;
    width: 50%;
    height: 100vh;
    transform: translate(-101%);
    text-align: center;
    overflow: hidden;
    padding: 0;
  }

  .navbar li {
    padding: 15px 0;
  }

  .navbar li:first-child {
    margin-top: 50px;
  }

  .navbar li a {
    font-size: 2rem;
  }

  .menu-toggle, .bar {
    display: block;
    cursor: pointer;
  }

  .mobile-nav {
    transform: translate(50%) !important;
  }
}

.iniciar {
    padding-top: 238px;
    margin-left: 25px;
    list-style: none;
    text-align: center;
    font-size: 25px;
    color: white !important;
}

    </style>
    {% if user.id %}

    	 <nav class="navbar">
                <img src="http://icons.iconarchive.com/icons/google/noto-emoji-animals-nature/1024/22264-paw-prints-icon.png" alt="Paw Logo">
                     
                <div class="menu-toggle" id="mobile-menu">
                  <span class="bar"></span>
                  <span class="bar"></span>
                  <span class="bar"></span>
                </div>
                <ul class="nav no-search">
                  <li class="nav-item"><a href="#">Home</a></li>
                  <li class="nav-item"><a href="#">Nosotros</a></li>
                  <li class="nav-item"><a href="#">Adoptame</a></li>
                  <li class="nav-item"><a href="#">Eventos</a></li>
                  <li class="nav-item"><a href="#">Voluntariado</a></li>
                  <li class="nav-item" style="margin-left: 25px; margin-top: -3px"><a class= "btn btn-danger" href="/logout/">Salir</a></li>
                </ul>
              </nav>
            
                <header class="header">
                    
            
                    <h1 class="header__text">
                        <span>Hola! {{user.username}},</span>
                        <span>¿Sabías que podes ser un héroe?</span>
                        <span>Adoptá, no compres!</span>
                    </h1>
                    
                </header>
        {% else %}
            <header class="header" style="width: 100%; background: url(https://riversidepet.com/wp-content/uploads/2017/01/Riverside_adopt1.jpg) center center fixed !important;">
                <h1 class="header__text" style="margin-left: 700px; margin-top: 200px;">
                    <span>No estás autenticado,</span>
                    
                </h1>
                <a class= "iniciar btn btn-danger" href="/login/">Iniciar Sesión</a>
            </header>
        {% endif %}
    <!--<div class="container fuild">
        <div class="card">
            <div class="card-header">
                Sistema Gerenciador de Saludos
            </div>
            <div class="card-body">
                {% if user.id %}<h5 class="card-title">
                    Hola, {{user.first_name}} {{user.last_name}}
                </h5>
                <h6 class="card-subtitle mb-2 text-muted">
                    Nombre de usuario: {{user.username}}
                </h6>
                <div class="buttons-end">
                    <a class= "btn btn-outline-primary" href="/logout/">Despedirme (Logout)</a>
                </div>
                {% else %}<h5 class="card-title">
                    Hola, OVNI (Objeto Visualizador No Idetificado)
                </h5>
                <div class="buttons-end">
                    <a class= "btn btn-outline-primary" href="/login/">Saludar (Login)</a>
                </div>
                {% endif %}
            </div>
        </div>
    </div>-->
</body>